Subject: German Test - Ehua Ginette
From: Ehua Ginette <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 7 Dec 2017 08:43:20 -0500

| | German - Non native speaker - Test for Customer Service

Name | Ehua Ginette
Email | [email-masked]
Phone Number | (91) 9686630259
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | As a customer service agent, I will first apologise for behind late and I will try to make the customer understand that his order is about to be delivered. Also as I made a mistake about his/her address I will ask the customer to please confirm his/her details once again and request him/her to give me few minutes to handle this situation if he/ she doesn’t mind. Before hanging up the phone I will once again apologise for the issue. According to me as a customer agent be polite and a good listener is more important to overcome a situation.
In English: What according to you is the difference between good and great customer service? | Customer service is a service provided to customers in order to fulfill their needs. The difference between a good customer service and a great one is that a customer service is good when the agent meet the needs of his/her customer. Hence satisfy the customer. Whereas a customer service is said to be great when in addition to satisfy the customer, the agent make them loyal
Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job. | Ce qui fait de moi la bonne candidate pour le travail de service client est que je sais écouter, j’ai une bonne capacité d’analyse et j’arrive à travailler sous pression. Aussi étant née dans un pays francophone, je maitrise le français

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

J’ai pas d’expérience professionnelle, je viens de finir mon MBA en finance.
2015-2017: mba in finance à bangalore university
2012-2014: licence en science  économie à l’institut universitaire d’Abidjan
2011-2012: baccalauréat au lieu moderne jeune fille de youpougon

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | J’ai participé à un concours musical pendant ma première année d’université au cours de laquelle mon équipe est arrivée en finale mais n’a pas gagné parce qu’on avait pas choisir une chanson moderne à interpréter et cela fu l’avantage de l’équipe adversaire.

| |

You can edit this submission and view all your submissions easily.